uuid: dbec8ddb-1ec4-468f-af51-e3f8cd952a38
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.full
    - field.field.node.ct_call_for_paper.body
    - field.field.node.ct_call_for_paper.field_deadline
    - field.field.node.ct_call_for_paper.field_discover
    - field.field.node.ct_call_for_paper.field_discover_teaser
    - field.field.node.ct_call_for_paper.field_document
    - field.field.node.ct_call_for_paper.field_event
    - field.field.node.ct_call_for_paper.field_external_link
    - field.field.node.ct_call_for_paper.field_header_image
    - field.field.node.ct_call_for_paper.field_language
    - field.field.node.ct_call_for_paper.field_preview
    - field.field.node.ct_call_for_paper.field_recent
    - field.field.node.ct_call_for_paper.field_recent_date
    - field.field.node.ct_call_for_paper.field_subtitle
    - field.field.node.ct_call_for_paper.field_tax_countries
    - field.field.node.ct_call_for_paper.field_tax_topics
    - field.field.node.ct_call_for_paper.field_teaser_newsletter
    - node.type.ct_call_for_paper
    - system.menu.main
    - views.view.pe_related_content
  module:
    - datetime
    - datetime_range
    - layout_builder
    - link
    - mpidr_custom
    - options
    - system
    - text
    - user
    - views
third_party_settings:
  layout_builder:
    enabled: true
    allow_custom: false
    sections:
      -
        layout_id: mpidr_layout_one_two_right
        layout_settings:
          label: ''
          settings:
            background_color_allow: 0
            background_color: '#000000'
          uniqueId: false
          context_mapping: {  }
          headline:
            title: ''
            level: '2'
          level: null
        components:
          9ad49d8c-ca4e-4765-ba32-847e8ff654e4:
            uuid: 9ad49d8c-ca4e-4765-ba32-847e8ff654e4
            region: left
            configuration:
              id: 'system_menu_block:main'
              label: 'Main navigation'
              label_display: '0'
              provider: system
              context_mapping: {  }
              level: 2
              depth: 2
              expand_all_items: false
            weight: 0
            additional:
              layout_builder_styles_style: ''
          c8331782-018f-41d1-bb2c-16f3dff71bc6:
            uuid: c8331782-018f-41d1-bb2c-16f3dff71bc6
            region: right
            configuration:
              id: 'field_block:node:ct_call_for_paper:type'
              label: 'Content type'
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: entity_reference_label
                label: hidden
                settings:
                  link: false
                third_party_settings: {  }
            weight: 0
            additional:
              layout_builder_styles_style: ''
          2b2c9ded-2249-4c5b-9665-6efbd8af05ee:
            uuid: 2b2c9ded-2249-4c5b-9665-6efbd8af05ee
            region: right
            configuration:
              id: 'field_block:node:ct_call_for_paper:title'
              label: Title
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: string
                label: hidden
                settings:
                  link_to_entity: false
                third_party_settings: {  }
            weight: 1
            additional:
              layout_builder_styles_style: ''
          fc76b611-3c1a-4b59-b40f-073811f8ae70:
            uuid: fc76b611-3c1a-4b59-b40f-073811f8ae70
            region: right
            configuration:
              id: 'field_block:node:ct_call_for_paper:field_subtitle'
              label: Subtitle
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: string
                label: hidden
                settings:
                  link_to_entity: false
                third_party_settings: {  }
            weight: 2
            additional:
              layout_builder_styles_style: ''
          e863a97e-0dd9-44ea-9049-a6a5249ba3f7:
            uuid: e863a97e-0dd9-44ea-9049-a6a5249ba3f7
            region: right
            configuration:
              id: 'field_block:node:ct_call_for_paper:field_preview'
              label: 'Preview image / Slideshow'
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: entity_reference_entity_view
                label: hidden
                settings:
                  view_mode: full
                third_party_settings: {  }
            weight: 3
            additional:
              layout_builder_styles_style: ''
          ca87e31d-1f6f-4b29-80ac-a9fe5ac3bb8f:
            uuid: ca87e31d-1f6f-4b29-80ac-a9fe5ac3bb8f
            region: right
            configuration:
              id: 'field_block:node:ct_call_for_paper:field_deadline'
              label: Deadline
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: datetime_default
                label: above
                settings:
                  timezone_override: ''
                  format_type: medium
                third_party_settings: {  }
            weight: 4
            additional:
              layout_builder_styles_style: ''
          b541004b-6b5a-4525-b83c-7d02623a99b3:
            uuid: b541004b-6b5a-4525-b83c-7d02623a99b3
            region: right
            configuration:
              id: 'field_block:node:ct_call_for_paper:body'
              label: Body
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: text_default
                label: hidden
                settings: {  }
                third_party_settings: {  }
            weight: 5
            additional:
              layout_builder_styles_style: ''
          cd094bab-406e-4383-ad00-616551aed997:
            uuid: cd094bab-406e-4383-ad00-616551aed997
            region: right
            configuration:
              id: 'field_block:node:ct_call_for_paper:field_document'
              label: Document
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: entity_reference_entity_view
                label: above
                settings:
                  view_mode: default
                third_party_settings: {  }
            weight: 6
            additional:
              layout_builder_styles_style: ''
          f1725d3d-ed27-480a-851b-10471d0a1397:
            uuid: f1725d3d-ed27-480a-851b-10471d0a1397
            region: right
            configuration:
              id: 'field_block:node:ct_call_for_paper:field_external_link'
              label: Link
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: link
                label: above
                settings:
                  trim_length: 80
                  url_only: false
                  url_plain: false
                  rel: '0'
                  target: '0'
                third_party_settings: {  }
            weight: 7
            additional:
              layout_builder_styles_style: ''
          2230665f-c853-4bd3-aa9a-5ed63d2d7486:
            uuid: 2230665f-c853-4bd3-aa9a-5ed63d2d7486
            region: left
            configuration:
              id: 'views_block:pe_related_content-block_1'
              label: ''
              label_display: visible
              provider: views
              context_mapping: {  }
              views_label: ''
              items_per_page: none
            weight: 1
            additional:
              layout_builder_styles_style: pe_related_content
          5736d402-5ba1-496c-9ac2-33deb33221dc:
            uuid: 5736d402-5ba1-496c-9ac2-33deb33221dc
            region: content
            configuration:
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              id: 'field_block:node:ct_call_for_paper:field_recent_date'
              formatter:
                type: daterange_default
                label: above
                settings:
                  timezone_override: ''
                  format_type: medium
                  separator: '-'
                  from_to: both
                third_party_settings: {  }
            weight: 0
            additional: {  }
        third_party_settings: {  }
id: node.ct_call_for_paper.full
targetEntityType: node
bundle: ct_call_for_paper
mode: full
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 101
    region: content
  field_deadline:
    type: datetime_default
    label: above
    settings:
      timezone_override: ''
      format_type: medium
    third_party_settings: {  }
    weight: 114
    region: content
  field_discover:
    type: boolean
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 109
    region: content
  field_discover_teaser:
    type: basic_string
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 110
    region: content
  field_document:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 116
    region: content
  field_event:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 113
    region: content
  field_external_link:
    type: link
    label: above
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    weight: 115
    region: content
  field_header_image:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 107
    region: content
  field_language:
    type: list_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 105
    region: content
  field_preview:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 108
    region: content
  field_recent:
    type: boolean
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 111
    region: content
  field_recent_date:
    type: daterange_default
    label: above
    settings:
      timezone_override: ''
      format_type: medium
      separator: '-'
      from_to: both
    third_party_settings: {  }
    weight: 112
    region: content
  field_subtitle:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 102
    region: content
  field_tax_countries:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 104
    region: content
  field_tax_topics:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 103
    region: content
  field_teaser_newsletter:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 106
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
  open_in_modal:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  langcode: true
